Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Secure VPN Client for w2k and 17xx IOS and 26xx IOS

We use the Secure VPN client 1.1 on Windows NT 4.0.

Now i have got a new PC with Windows 2000 Professional and VPN-SW-DES-100= can't be installed.

I read about Client 3.1 and safnet 5.x.

We need access to C1750-12.1.1XC and C2620-12.0.7XK1

was i have to use/buy for success?

Thanks Robert

7 REPLIES
New Member

Re: Secure VPN Client for w2k and 17xx IOS and 26xx IOS

Robert,

I believe that at present there is no IOS release that supports vpn client version 3.1 It is due in the early part of next year. It is supported with the VPN concentrator and PIX Firewall.

Jon McGlashan

New Member

Re: Secure VPN Client for w2k and 17xx IOS and 26xx IOS

That's what I'm serching now. Some months ago, a TAC engineer told me that I could use Cisco VPN Client with a Router like 1750, 2610, etc as an IPSec gateway. However it'd be in version 12.2 (T). Has already someone tested?

Does anybody knows how many simultaneous tunnel a 2610 ou 3640 supports?

kq
New Member

Re: Secure VPN Client for w2k and 17xx IOS and 26xx IOS

Is there a version of Secure VPN that works on W2K?????

New Member

Re: Secure VPN Client for w2k and 17xx IOS and 26xx IOS

Cisco Secure VPN 1.1 is no longer a "current" product and Cisco are pushing their new VPN Client (AKA the Unified Framework Client). At version 3.x, there is no support for IOS until early next year, only the PIX Firewall v6.x + or VPN Concentrators.

I read elsewhere on this forum that Safenet 5.x will work with IOS based IPSec Routers although I've not tested this yet. Safenet version 5.x works on all windows platforms (not sure about XP though !!)

New Member

Re: Secure VPN Client for w2k and 17xx IOS and 26xx IOS

Cisco & Microsoft have developed an IPSec client. Its included with all 2000 variants. Add it as a snap-in via MMC

New Member

Re: Secure VPN Client for w2k and 17xx IOS and 26xx IOS

Thank you very much for information.

Can you tell me how to configure the client?

Thanks

Oliver

New Member

Re: Secure VPN Client for w2k and 17xx IOS and 26xx IOS

Thank's for help

Is there a sample config for W2K IPSec client?

I don't think they will use PreShared Keys. So may be with user at IOS Config?

Robert

150
Views
0
Helpful
7
Replies
CreatePlease to create content